Subject: RE: Phthalates, Data?

From: "Robinson, James" <[email-masked]>
Date: Wed, 29 Aug 2001 16:13:56 +0100

I often get data from Chemfinder.com or even the Aldrich Catalogue...

-----Original Message-----
From: rah rach [mailto:[email-masked]]
Sent: Wednesday, August 29, 2001 3:34 PM
To: [email-masked]
Subject: CCL:Phthalates, Data?

Hi every one ,
 
I am looking for data( physical properties data , as normal boiling point ,
vapour pressure ,....) for the phthalates compounds . If any one can helpe
me by indicating any source ( programs, databook, articles,...etc) I would
appreciate that very much .
thanks in advance.
R.Rachid

  _____  

Get your FREE download of MSN Explorer at http://explorer.msn.com
<http://go.msn.com/bql/hmtag_itl_EN.asp> 

-= This is automatically added to each message by mailing script =-

[email-masked] -- To Everybody  | [email-masked] -- To Admins

[email-masked] -- HELP CHEMISTRY or HELP SEARCH

[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70

Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]